/* bitvtest.de standard.css zul. bearb. v. T. Wyatt, feld.wald.wiese am 28.02.2012 */

/** Allgemeine Elementanweisungen */

body {
	/*min-width: 950px; */
	background: #fff;
	color: #000;
	/* font-family: 'fira sans', 'lucida grande', verdana, arial, sans-serif; */
	font-family: 'lucida grande', verdana, arial, sans-serif;
	font-size: 100.01%;
	line-height: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p, blockquote, ul, ol, li, form, fieldset {
	padding: 0;
	border: 0;
	margin: 0;
}

ul { list-style: none; }

li li {
	font-size: 1em !important;
}

img {
	border: none;
	vertical-align: bottom;
}

input, textarea, select {
	font-size: 1em;
	font-family: verdana, arial, helvetica, sans-serif;
}

a {
	color: #000;
	text-decoration: underline;
}

abbr,
acronym {
	font-style: normal;
	text-decoration: none;
	border-bottom: none;
}

hr { display: none; }

/* * * * * * * * * * * * * * * * * * * * * * * * * **/
/** Allgemeine Klassen */

.stopFloat {
	display: block;
	clear: both;
	float: none;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
}

.unsichtbar,
.inv,
#inhalt .liste-90plus.webangebote .blaettern p,
#inhalt .liste-90plus.agenturen .blaettern p {
	position: absolute !important;
	top: -6000px !important;
	left: -6000px !important;
	height: 1px !important;
	width: 1px !important;
	color: #fff;
}

.versteckt {
	display: none !important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Sprunglinks */

p#sprunglinks {
	position: absolute;
	z-index: 1000;
	top: -1200px;
	left: -1200px;
	color: #fff;
}

p#sprunglinks a:link,
p#sprunglinks a:visited {
	position: absolute;
	width: 9em;
	color: #000;
	background: #f1f1e9;
	font-size: 1em;
	padding: 0 3px;
}

p#sprunglinks a:hover,
p#sprunglinks a:focus,
p#sprunglinks a:active {
	top: 1212px;
	left: 1352px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Kopfbereich */

#kopf {
    padding: 0 .5em;
	background: #3c74ac url(../images/hintergrund/kopf.gif) repeat-x bottom left;
}

#kopf-innen {
	max-width: 56.75em;
	background: #477cb2 url(../images/hintergrund/kopf_kreise.jpg) no-repeat;
	border-right: 1px solid #3c74ac;
	border-left: 1px solid #3c74ac;
	margin: 0 auto;
	text-align: left;
}

#logo {
	float: left;
	position: relative;
	width: 146px;
	height: 73px;
	top: 6px;
	left: -6px;
	/* background: #224E8B; */
	padding: 5px;
}

#logo a {
	margin: 0 !important;
	padding: 0 !important;
}

#logo a:hover img,
#logo a:focus img,
#logo a:active img {
	position: absolute;
	top: 4px;
	left: 4px;
	border: 1px solid #f1f1e9;
}

p#darstellung {
	position: absolute;
	width: 65%;
	padding-top: 12px;
	margin-right: 34.9%;
	margin-top: .15em !important;
	text-align: right;
}

p#darstellung a:link,
p#darstellung a:visited {
	background-color: #30629e;
	background-position: 4px 50%;
	padding: .2em 7px .2em 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

p#darstellung a:hover,
p#darstellung a:focus,
p#darstellung a:active {
	background-color: #f1f1e9;
	background-image: url(../images/icons/pfeilchen_rot.svg);
	color: #b34104;
}

#servicemenue {
	/*position: relative; */
	float: right;
	width: 19.05em;
	height: 100%;
	min-height: 99px;
	padding: 1em 0 0 0;
	background: url(../images/hintergrund/kopf_servicemenue.png) repeat;
}

#servicemenue-1,
#servicemenue-2 {
	float: left;
	width: 48%;
	margin-left: 1em; /* was: .5em; */
}

#servicemenue-2 {
	width: 32%;
}

#kopf ul {
	/* padding: 22px 0 22px 0; */
}

#kopf li,
#kopf p {
	font-size: .8em;
	line-height: 1.8;
	margin: 0;
}

#kopf li {
	/* margin: .15em 0; */
	padding: 0 0 .3em 0;
}

#kopf a:link,
#kopf a:visited,
#kopf em {
	color: #fff;
	font-style: normal;
	text-decoration: none;
	background: url(../images/icons/pfeilchen_weiss.svg) no-repeat 3px 50%;
	padding: .5em 6px .5em 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#kopf a:hover,
#kopf a:focus,
#kopf a:active {
	background-color: #f1f1e9;
	background-image: url(../images/icons/pfeilchen_rot.svg);
	color: #b34104;
	text-decoration: underline;
}

#kopf strong {
	color: #f2ebd5;
}

#kopf em {
	color: #f2ebd5;
	background-image: url(../images/icons/pfeilchen_beige.svg);
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Hauptmenue */


#leiste-hauptmenue-suche {
  position: relative;
  top: -1px;
  float: left;
  width: 96%;
  background: #83A1C5; /* alt: #3468a3; */
  padding: 0 2%;
  /*border-top: 1px solid #30629E; */
}

#leiste-hauptmenue-suche-innen {
  position: relative;
  width: 56.75em;
  background: #30629e; /* alt:#83A1C5; geändert am 25.8.2021 */ 
  /*border-right: 1px solid #7899C0;   alt: #30629e  @@@@@@@@@ geändert: DF 20.02.2020*/
  border-left: 1px solid #83A1C5; /* alt: #3468a3; */
  margin: 0 auto;
  text-align: left;
}

#hauptmenue {
	float: left;
	width: 37.7em;
	background: #83A3C7; /* alt: #83A1C5; ganz alt:#3468a3; */
	/* border-right: 1px solid #7899C0;   @@@@  geändert DF 20.02.2020 */
	padding-top: .2em;
}

#hauptmenue ul {
	margin: 0;
}

#hauptmenue ul li {
	float: left;
	font-size: .8em;
	font-weight: bold;
	/* line-height: 1;  alt: 1.2   geändert DF 25.08.2020 */
	margin: 0 5px 0 0;  /* alt: 2px 4px 0 0;  */
}

#hauptmenue li a:link,
#hauptmenue li a:visited,
#hauptmenue li em {
	display: block;
	background: #224e8b;
	color: #fff;
	font-style: normal;
	text-decoration: none;
	border-radius: 8px 8px 0 0;
}

#hauptmenue li a:link, span,
#hauptmenue li a:visited span,
#hauptmenue li em span {
	/* padding-bottom: 1em; */
}

#hauptmenue li a:hover,
#hauptmenue li a:focus,
#hauptmenue li a:active {
	color: #b34104;
	background: linear-gradient(#ffffff, 70%, #DFDCD9);
}

#hauptmenue li.on a:link,
#hauptmenue li.on a:visited,
#hauptmenue li.on em {
	color: #33629a;
	background: #fff;
}

#hauptmenue li em strong,
#hauptmenue li em strong,
#hauptmenue li.on a:link strong,
#hauptmenue li.on a:visited strong {
	color: #33629a;
}

#hauptmenue li.on a:hover strong,
#hauptmenue li.on a:focus strong,
#hauptmenue li.on a:active strong {
	color: #b03b20;
}

#hauptmenue ul li span.hm-2 {
	display: block;
	padding: 12px 0.7em 7px 0.7em;
}


/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Suche */

#suche {
	float: right;
	width: 19.04em;
	background: #30629e;
	padding-bottom: .3em;
}

#suche:empty {
	background: none;
	padding-bottom: 0;
}

#suche p {
	font-size: .8em;
	padding: .65em 10px 0 19px;
	margin: 0;
}

#suche input.suchfeld {
	width: 70%;
	font-size: .8em;
	padding: 1px 3px;
	border: 1px solid #30639e;
	vertical-align: middle;
	margin-right: 4px;
}

#suche input.suchfeld:hover,
#suche input.suchfeld:focus,
#suche input.suchfeld:active {
	background-color:#f7f6f2;
	border: 1px solid #204a86;
}

#suche input#suche-submit {
	vertical-align: middle;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Bereichsmenue */

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Breadcrumb */

#breadcrumb {
	padding: 18px 0 30px 0;
}

#inhalt #breadcrumb p {
	color: #45433A;
	font-size: .7em;
	padding-bottom: .3em;
	border-bottom: 1px solid #e1e0d4;
	margin: 0 0 .5em 0;
}

#breadcrumb p a:link,
#breadcrumb p a:visited {
	color: #45433A;
	text-decoration: none;
}

#breadcrumb p a:hover,
#breadcrumb p a:focus,
#breadcrumb p a:active {
	color: #b03b20;
	text-decoration: underline;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Inhalt - Positionierungen */

#inhalt {
	position: relative;
	top: -2px;
	float: left;
	width: 96%;
	background: #fff;
	padding: 0 2% 30px 2%;
}

#inhalt-innen {
	position: relative;
	width: 56.75em;
	background: url(../images/hintergrund/spalte_2.gif) repeat-y 37.7em 0; /* @@@@@@@@@@@@@@ HIntergrund von Spalte 1 UND 2? - wohl kaputt (beige...) */
	/* border-top: 1px solid #fff;
	border-bottom: 1px solid #deddd3;
	border-right: 1px solid #deddd3;
	border-left: 1px solid #fff;  @@@@@@@@@@@@@@ geändert DF 20.02.2020*/
	margin: 0 auto;
	text-align: left;
}

#spalte-1 {
	float: left;
	width: 35em;
	min-height: 26em;
}

#spalte-2 {
	float: right;
	width: 19em;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Spezial: Kurzvorstellung */

#kurzvorstellung {
	background: #f7f6f2;
	padding: 5px 40px 5px 20px;
	border: 1px solid #deddd3;
	border-left: 0;
	border-right: 0;
	margin: 55px 0 30px 0;
}

#kurzvorstellung p {
	color: #33629a;
}

#kurzvorstellung a:hover,
#kurzvorstellung a:focus,
#kurzvorstellung a:active {
	background-color: #fff;
}


/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Aktuelles */

#inhalt div.datum {
	float: left;
	position: relative;
	width: 3.4em; /*3.4em; */
	margin-top: .9em;
	padding-right: 12px;
}

#inhalt .infothek-meldung.kurz .datum {
	height: 3em;
	margin-top: .3em;
}

#inhalt .datum .datum-wrapper {
	position: relative;
	display: block;
	background: #f8f7f3;
	line-height: .6em;
	padding: 0 0 .4em 0;
	border: 1px solid #e4e3d9;
	text-align: center;
}

#inhalt .datum h3,
#inhalt .datum h4 {
	border-top: solid #5F91BF .4em;
	font-size: 1em;
	font-weight: normal;
	font-variant-numeric: tabular-nums;
	padding: .08em 0 0 0;
	margin: 0;
}

.datum .tag {
	display: block;
	color: #33629a;
	font-size: 1.4em;
	line-height: 1em;
	padding-bottom: .05em;
}

.datum .monat {
	font-size: .75em;
	padding: 0;
	text-transform: uppercase;
}

.datum .jahr {
	font-size: .75em;
	padding: 0;
	margin-left: -0.2em; /* alt: -.2em; */
}

#inhalt .teaser {
	float: right;
	width: 28em;
	margin: .9em 2em 0 0;
}

#inhalt .teaser h4,
#inhalt .teaser h5 {
	font-size: 1em;
	line-height: 1.3em;
	margin-top: -.5em;
}

#inhalt .teaser h4 .dachzeile,
#inhalt .teaser h5 .dachzeile {
	position: relative;
	top: .1em;
	font-size: .8em;
	font-weight: normal;
}

#inhalt .teaser h4 a:link,
#inhalt .teaser h4 a:visited,
#inhalt .teaser h5 a:link,
#inhalt .teaser h5 a:visited {
	text-decoration: none;
}

#inhalt .teaser h4 a:hover,
#inhalt .teaser h4 a:focus,
#inhalt .teaser h4 a:active,
#inhalt .teaser h5 a:hover,
#inhalt .teaser h5 a:focus,
#inhalt .teaser h5 a:active {
	text-decoration: underline;
}

#inhalt .teaser p.tags,
#inhalt .teaser p.kommentare {
	color: #45433A;
	font-size: .7em;
	margin-top: .8em;
	margin-bottom: 0;
}

#inhalt .teaser p.tags {
	float: left;
	width: 70%;
	background: url(../images/icons/tag.gif) no-repeat 0 0;
	padding: 0 0 0 21px;
}

#inhalt .teaser p.kommentare {
	float: right;
	width: 22%;
	text-align: right;
	margin-right: -2.75em;
}

.infothek-meldung.einleitung .bild-rechts {
	padding-left: 5px;
	margin-right: -2em !important;
}

#inhalt .infothek {
	position: relative;
}

#inhalt .infothek p.datum {
	position: absolute;
	top: 3.2em;
	right: 0;
	font-size: .7em;
	color: #585b47;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Vergleichstabelle */

.vergleichstabelle {
	padding-top: 15px;
}

.vergleichstabelle table {
	border: 0;
	border-right: 1px solid #fff;
	margin: 0;
}

.vergleichstabelle td {
	background: #f2f2ec;
	border-left: 1px solid #c1c2b4;
}

/* Steuerungstabelle */

table.steuerung .kopf th {
	background: #ab2e13;
	color: #fff;
	font-size: .8em;
	line-height: 1.2em;
	padding: .25em 10px .25em 10px;
	border-bottom: 0;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}

table.steuerung th,
table.steuerung td {
	background: #d3d4c4;
	color: #000;
	padding: .3em 10px .3em 10px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

table.steuerung td {
	border-left: 1px solid #fff;
}

table.steuerung select {
	font-size: .9em;
	width: 80%;
	margin-left: -4px;
}

table.steuerung select,
table.steuerung input {
	vertical-align: middle;
}

/* Einzeltabellen */

#spalte-2 .vergleichstabelle h3 {
	background: #c1c2b4;
	color: #000;
	font-size: .8em;
	padding: .25em 10px;
	border-bottom: 1px solid #fff;
	margin: 6px 1px 0 0;
}

.vergleichstabelle .kopf th {
	padding-top: 4px;
}

.vergleichstabelle td img.ja {
	position: absolute;
	padding-left: 7px;
	margin-top: -2px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Menue rechte Spalte */

#spalte-2 ul.menue {
	padding: 0;
	border-bottom: 1px solid #deddd3;
	margin: 15px 20px 0 20px;
}

#spalte-2 ul.menue.zweistufig {
	border-bottom: 0;
}

#spalte-2 ul.menue.zweistufig ul {
	padding: 0 0 18px 0;
}

#spalte-2 .menue li {
	background: none;
	padding: 0;
	border-top: 1px solid #deddd3;
	margin: 0;
}

#spalte-2 .menue li a:link,
#spalte-2 .menue li a:visited,
#spalte-2 .menue li em {
	display: block;
	background: url(../images/icons/pfeil_rechts.svg) no-repeat 0 .7em;
	color: #33629a;
	font-style: normal;
	padding: .3em 0 .3em 13px;
	text-decoration: none;
}

#spalte-2 .menue li em {
	background-color: #fff;
}

#spalte-2 .menue li li a:link,
#spalte-2 .menue li li a:visited,
#spalte-2 .menue li li em {
	background-position: 13px .75em;
	padding: .3em 0 .3em 26px;
}

#spalte-2 .menue li li li a:link,
#spalte-2 .menue li li li a:visited,
#spalte-2 .menue li li li em {
	background-position: 26px .55em;
	padding: .15em 0 .15em 39px;
}

#spalte-2 .menue li li li li a:link,
#spalte-2 .menue li li li li a:visited,
#spalte-2 .menue li li li li em {
	background-position: 39px .57em;
	padding: .15em 0 .15em 52px;
}

#spalte-2 .menue li a:hover,
#spalte-2 .menue li a:focus,
#spalte-2 .menue li a:active {
	background-color: #fff;
	color: #b34104;
	text-decoration: underline;
}

#spalte-2 .menue.zweistufig {
	font-size: .85em;
}

#spalte-2 .menue.zweistufig ul {
	font-size: .94em !important;
}

#spalte-2 .menue strong {
	color: #33629a;
}

.glossar-begriffe {
	margin: 20px 0 15px 0;
}

#inhalt #spalte-2 .glossar-begriffe h3 {
	padding: .2em 0;
}

#inhalt #spalte-2 .glossar-begriffe p {
	color: #585b47;
	color: #000;
	font-size: .75em;
	line-height: 1.3;
	margin-bottom: .8em;
}

#inhalt #spalte-2 .glossar-begriffe p a:hover,
#inhalt #spalte-2 .glossar-begriffe p a:focus,
#inhalt #spalte-2 .glossar-begriffe p a:active {
	background-color: #fff;
}

#spalte-2 ul.glossar {
	margin-top: .6em;
}

#spalte-2 .menue.glossar li a:link,
#spalte-2 .menue.glossar li a:visited,
#spalte-2 .menue.glossar li em {
	background-image: url(../images/icons/bullet_glossar.gif);
	background-position: 0 .4em;
	padding: .15em 0 .15em 16px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Blaettern */

.blaettern {
	clear: both;
	padding: .25em 0 .2em 0;
	border-top: 1px solid #e1e0d4;
	border-bottom: 1px solid #e1e0d4;
	margin: 0;
}

.blaettern.alphabet {
	margin-bottom: -.5em;
}

#inhalt .blaettern p {
	color: #45433A;
	line-height: 1.2em;
	margin: 0;
}

.blaettern .seite {
	float: left;
	padding-right: .6em;
	border-right: 1px solid #e1e0d4;
}

.blaettern p strong {
	float: left;
	color: #b34104;
	padding: 0 .6em;
	border-right: 1px solid #e1e0d4;
}

.blaettern em {
	font-style: normal;
}

.blaettern p a:link,
.blaettern p a:visited {
	float: left;
	color: #45433A;
	text-decoration: none;
	padding: 0 .6em;
	border-right: 1px solid #e1e0d4;
}

.blaettern p a:hover,
.blaettern p a:focus,
.blaettern p a:active {
	color: #b34104;
	text-decoration: underline;
}

.blaettern.alphabet p a:link,
.blaettern.alphabet p a:visited {
	padding: 0 .425em;
}

.blaettern p .buttons {
	float: left;
	padding-left: 10px;
}

.blaettern p .buttons a:link,
.blaettern p .buttons a:visited {
	padding: 0 !important;
	border-right: 0 !important;
	margin-left: 3px;
}

#inhalt p.ergebnisse {
	color: #45433A;
	padding: .3em 0;
	border-top: 1px solid #e1e0d4;
	margin: .5em 0 0 0;
}

#inhalt .blaettern img {
	padding-top: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Sitemap */

#inhalt ul.sitemap {
	margin: 0;
}

#inhalt ul.sitemap li {
	background-image: none;
	line-height: 1.3em;
	padding: .3em 0 0 0;
	border-top: 1px solid #deddd3;
	margin: 0;
}

#inhalt ul.sitemap.einfach {
	margin-top: 1.5em;
}

#inhalt ul.sitemap.einfach li {
	padding: .2em 0;
}

#inhalt ul.sitemap li li {
	padding: .2em 0;
}

#inhalt ul.sitemap li h3 {
	font-size: 1.2em;
	padding-bottom: .2em;
	margin-top: .8em;
	margin-bottom: 0;
}

ul.sitemap li a {
	display: block;
	background-image: url(../images/icons/pfeil_rechts.svg);
	background-position: 0 .43em;
	background-repeat: no-repeat;
	padding-left: 14px;
}

ul.sitemap li li a {
	background-position: 32px .4em;
	padding-left: 46px;
}

ul.sitemap li li li a {
	background-position: 64px .4em;
	padding-left: 78px;
}

ul.sitemap li li li li a {
	background-position: 96px .4em;
	padding-left: 110px;
}

ul.sitemap li li li li li a {
	background-position: 128px .4em;
	padding-left: 142px;
}

ul.sitemap li h3 a {
	background-position: 0 .45em;
}

ul.sitemap li a:link,
ul.sitemap li a:visited {
	text-decoration: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Suchergebnisse */

#inhalt ul.suchergebnisse {
	margin-top: 1.6em;
}

#inhalt ul.suchergebnisse li {
	padding-bottom: .5em;
	border-top: 1px solid #deddd3;
	margin-bottom: .7em;
}

#inhalt ul.suchergebnisse li.erster {
	border-top: 0;
}

#inhalt ul.suchergebnisse li h4 {
	font-size: 1.1em;
	margin: .7em 0 0 0;
}

#inhalt ul.suchergebnisse li p {
	padding-left: 14px;
	margin: .3em 0 0 2em;
}

ul.suchergebnisse a {
	background-image: url(../images/icons/pfeil_rechts.svg);
	background-position:  0 .35em;
	background-repeat: no-repeat;
	padding-left: 14px;
}

ul.suchergebnisse a:link,
ul.suchergebnisse a:visited {
	text-decoration: none;
}

ul.suchergebnisse a:hover,
ul.suchergebnisse a:focus,
ul.suchergebnisse a:active {
	text-decoration: underline;
}

ul.suchergebnisse .nr {
	float: left;
	width: 2em;
	color: #45433A;
	font-size: .9em;
	font-weight: normal;
}

ul.suchergebnisse a:hover .nr,
ul.suchergebnisse a:focus .nr,
ul.suchergebnisse a:active .nr {
	text-decoration: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Boxen */

.box {
	clear: both;
	background: #fafaf7;
	border-top: 1px solid #e1e0d4;
	border-bottom: 1px solid #e1e0d4;
	margin: 1.2em 0 1.2em 0;
}

.box h4,
.box h5,
.infothek .box h4,
.infothek .box h5 {
	background: #efede6;
	color: #585b47;
	font-size: .8em;
	line-height: 1.4em;
	padding: .25em 12px .3em 12px;
	border-bottom: 1px solid #e1e0d4;
	margin: 0 0 .6em 0;
}

#inhalt .box p,
#inhalt .box ul,
#inhalt .box ol,
#inhalt .box pre {
	padding: 0 12px;
}

#inhalt .box ul.tipp li {
	background: url(../images/icons/haekchen_auf_creme.gif) no-repeat 0 3px;
}

#inhalt .box pre code {
	background: #fafaf7;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Spezial: Kommentare */

.kommentar {
	width: 100%;
	float: left;
}

.kommentare .kommentar-spalte-1 {
	clear: both;
	float: left;
	width: 23%;
	text-align: right;
	margin: .8em 0 0 0;
}

.kommentare .kommentar-spalte-2 {
	position: relative;
	float: right;
	width: 73%;
	min-height: 3.6em;
	background: #f7f6f2;
	padding: 4px 0;
	border: 1px solid #deddd3;
	margin: .8em 0 0 0;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}

.kommentare .kommentar-spalte-2 .ecke {
	position: absolute;
	left: -16px;
	top: 1.4em;
	display: block;
	width: 16px;
	height: 23px;
	background: url(../images/hintergrund/sprechblase.gif) no-repeat 0 0;
}

#inhalt .kommentare .kommentar-spalte-1 h5 {
	font-size: .85em;
	line-height: 1.3;
	margin: 1.1em 0 0 0;
}

#inhalt .kommentare .kommentar-spalte-1 p {
	font-size: .7em;
	line-height: 1.25;
	margin: .6em 0 0 0;
}

#inhalt .kommentare .kommentar-spalte-1 p.url {
	margin: 0;
}

.kommentare .kommentar-spalte-1 p strong {
	font-weight: normal;
}

#inhalt .kommentare .kommentar-spalte-2 p {
	margin-right: 14px;
	margin-left: 14px;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * */
/* Spezial: Pruefstellen */

#inhalt .pruefstellen ul {
	list-style: none;
}

#inhalt .pruefstellen h3 {
	background: #3e75ad;
	color: #fff;
	padding: .2em 1em .4em 1em;
	border-radius: 8px 8px 0 0;
	margin-bottom: 1em;
}

#inhalt .pruefstellen h4 {
	color: #000;
	padding-top: .5em;
	margin: .8em 0 .4em 0;
}

#inhalt .pruefstellen h3 + h4 {
	border-top: none;
	margin-top: 0;
}

#inhalt .pruefstellen p {
	margin: .5em 0;
}

#inhalt .pruefstellen ul > li {
	display: flex;
	align-items: center;
	list-style: none;
	padding-bottom:1.5em;
	border-bottom: 1px solid #deddd3;
	background: none;
}

#inhalt .pruefstellen ul > li:last-child {
  border-bottom: none;
}

#inhalt .pruefstellen ul > li > div {
	flex: 0 1 auto;
	background-color: #fff;
	color: #000;
}

#inhalt .pruefstellen ul > li > div:first-child {
	width: 35%;
}

#inhalt .pruefstellen ul > li > div:last-child {
	width: 65%;
	padding-left: 5%;
}

#inhalt .pruefstellen ul > li > div > img {
	max-width: 100%;
	padding: 1em 0 0 0;
}


/* * * * * * * * * * * * * * * * * * * * * * * * **/



/** Formular: Fieldset, Absaetze, Meldungen, Fehler */

#formular {
	padding-top: .3em;
	border-top: 1px solid #deddd3;
	margin-top: 1em;
}

#formular fieldset {
	clear: both;
}

#formular fieldset h3 {
	font-weight: normal;
	padding-left: 33%;
	margin: 1.5em 0 .7em -2px;
}

#inhalt #formular p {
	float: left;
	width: 100%;
	padding: 0 0 1.4em 0;
	border-bottom: 1px solid #deddd3;
	margin: 0 0 .4em 0;
}

#inhalt #formular p label {
	vertical-align: middle;
}

#inhalt #formular fieldset p {
	padding-bottom: .4em;
}

.fehler,
.fehler strong {
	color: #b34104 !important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Spalten */

#formular .form-spalte-1 {
	clear: both;
	float: left;
	width: 29%;
	text-align: right;
}

#formular.kommentar .form-spalte-1 {
	width: 23%;
}

#formular .form-spalte-2 {
	float: right;
	width: 67%;
}

#formular.kommentar .form-spalte-2 {
	width: 73%;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Eingabefelder */

#formular input.textfeld,
#formular textarea.textfeld {
	border: 1px solid #2e5d94;
	vertical-align: middle;
}

#formular .fehler input.textfeld,
#formular .fehler textarea.textfeld {
	border: 1px solid #b34104;
}

#formular input.textfeld:hover,
#formular input.textfeld:focus,
#formular textarea.textfeld:hover,
#formular textarea.textfeld:focus {
	background-color: #f7f6f2;
	border: 1px solid #b34104;
}

#formular input.textfeld,
#formular textarea {
	float: right;
}

#formular input.textfeld.eins-von-zwei {
	float: left;
	position: relative;
	left: -2px;
}

#formular input.laenge0 {
	width: 8%;
}

#formular input.laenge1 {
	width: 12%;
}

#formular input.laenge2 {
	width: 24.2%;
}

#formular input.laenge3,
#formular textarea.laenge3 {
	width: 72%;
}

#formular input.laenge4,
#formular textarea.laenge4 {
	width: 100%;
}

#formular input,
#formular label {
	display: block;
	line-height: 1.3em !important;
	vertical-align: middle !important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Checkboxen */

#formular input.checkbox {
	float: right;
	margin: 0 -2px 0 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Formular: Submit-Button */

#inhalt #formular p.submit {
	float: none;
	clear: both;
	width: auto;
	padding-top: 22px;
	padding-left: 32.5%;
	border-bottom: 0;
}

#inhalt #formular.kommentar p.submit {
	padding-left: 26.5%;
}

#formular p.submit input.submit {
	background: #2e5d94;
	color: #fff;
	padding: .1em .4em .15em .4em;
	border: 1px solid #2e5d94;
	cursor: pointer;
}

#formular p.submit input.submit:hover,
#formular p.submit input.submit:focus,
#formular p.submit input.submit:active {
	background: #b34104;
	border: 1px solid #b34104;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Typographie: Ueberschriften */

h2 {
	color: #224e8b;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 .4em 0;
}

h3,
.infothek h4 {
	color: #224e8b;
	font-size: 1em;
	line-height: 1.4em;
	margin: 1.4em 0 1em 0;
}
.text-black {
	color:#000 !important;
}

ul.pfeil h3 {
	margin-top: .6em;
	margin-bottom: 0;
}

#inhalt ul.pfeil h3.gross,
#inhalt ul.pfeil h4.gross {
	font-size: 1.1em;
}

h4,
.infothek h5   {
	color: #3468a3;
	font-size: .9em;
	line-height: 1.4em;
	margin: 1em 0 0 0;
}

.infothek h4.mehr-zum-thema,
.infothek h4.kommentare,
.glossar h3 {
	background: #3e75ad;
	color: #fff;
	font-size: .8em;
	font-weight: normal;
	padding: .1em 4px;
	margin: 3em 0 0 0;
}

.glossar h3 {
	font-size: .85em;
	padding: .05em 6px;
}

#inhalt .glossar h4 {
	font-size: .8em;
	margin-bottom: -.7em;
}

h5,
.infothek h6 {
	color: #585b47;
	font-size: .8em;
	line-height: 1.4em;
	margin: 1.2em 0 -.4em 0;
}

h2 span.zusatz {
	font-weight: normal;
}

.startseite #inhalt #spalte-2 h3 {
	margin-top: 50px;
}

.infothek h3.infothek,
h3.liste-90plus {
	color: #585b47;
	font-size: 1.15em;
	font-weight: normal;
	line-height: 1.25em;
	margin: -.4em 0 1.8em 0;
}

.infothek h3.infothek.artikel {
	color: #585b47;
	font-weight: bold;
	padding-top: .6em;
	border-top: 1px solid #e1e0d4;
	margin: .6em 0 1em 0
}

.infothek h3.infothek.artikel .dachzeile {
	font-size: .8em;
	font-weight: normal;
}

#inhalt #spalte-2 h3 {
	font-size: 1.2em;
	font-weight: normal;
	margin: 2.4em 20px 0 20px;
}

#inhalt #spalte-2 h3.kleiner {
	font-size: 1.1em;
	margin-top: 2.6em;
	margin-bottom: -.4em;
}

#inhalt h3.border-top {
	padding-top: 1.4em;
	border-top: 1px solid #e1e0d4;
	margin-top: 1.4em;
}

h3.pfeil a:link,
h3.pfeil a:visited,
h4.pfeil a:link,
h4.pfeil a:visited {
	display: block;
	background: url(../images/icons/pfeil_rechts.svg) no-repeat 0 .4em;
	text-decoration: none;
	padding-left: 12px;
}

h3.pfeil a:hover,
h3.pfeil a:focus,
h3.pfeil a:active,
h4.pfeil a:hover,
h4.pfeil a:focus,
h4.pfeil a:active {
	background-color: #f1f6f8;
	text-decoration: underline;
}

.meldung h4 a:link {
	color: #b03b20;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Absaetze */

#inhalt p {
	font-size: .8em;
	line-height: 1.4em;
	margin: .7em 0;
	/* hyphens: auto; */
}

#inhalt p.gross {
	font-size: 1.1em;
}

#inhalt p.intro {
	font-size: .85em;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 1.5em;
}

#inhalt p.intro.gross {
	color: #585b47;
	font-size: 1.1em;
	line-height: 1.45em;
	margin-top: 1.2em;
}

#inhalt p.intro.gross strong {
	font-weight: normal;
}

p strong,
li strong {
	color: #585b47;
}

#spalte-2 p strong {
	color: #33629a;
}

p.quelle-kategorie,
p.quelle {
	color: #45433A;
	font-size: .7em;
	margin-bottom: .5em;
}

/* NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU */
#spalte-2 {
	color: #000;
	background: #F7F6F2;
}
/* NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU  NEU */


#spalte-2 p {
	margin: .6em 20px;
}

#spalte-2 p.linie-oben {
	padding-top: 1em;
	border-top: 1px solid #deddd3;
	margin-top: 1em;
}

li h4,
li p {
	font-size: 1em;
}

code {
	font-family: monaco, 'courier new', courier, monospace;
	color: #585b47;
	background: #f7f6f2;
	font-size: 100%;
	padding: 0 3px;
}

.box code {
	background: #fff;
}

pre {
	font-size: .9em;
	line-height: 1.4em;
	margin: .7em 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Zitate */

blockquote {
	background: #fafaf7 .6em 1em  url(../images/hintergrund/zitat_oben.svg) no-repeat;
	padding: .5em .3em 1em 38px;
	border-top: 1px solid #e1e0d4;
	border-bottom: 1px solid #e1e0d4;
	margin: 1.2em 0 0 0;
}


/*
.blockquote {
	background: url(../images/hintergrund/zitat_unten.gif) no-repeat bottom right;
	padding-bottom: 0;
}
*/

.infothek blockquote h4 {
	color: #585b47;
	font-size: .8em;
	margin: .8em 32px 0 10px !important;
}

blockquote p {
	margin: 1em !important; /*   */
}

p.quelle {
	margin: .2em 0 1.2em 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Listen */

#inhalt ul,
#inhalt ol {
	font-size: .8em;
	line-height: 1.4em;
	margin: .8em 0;
}

#inhalt ol {
	margin-left: 1.55em;
}

#inhalt ul ul,
#inhalt ol ol,
#inhalt ul ol,
#inhalt ol ul,
#inhalt dd ul,
#inhalt dd ol {
	font-size: 1em;
	margin: 0;
}

#inhalt ul li,
#inhalt ol li {
	margin: .4em 0;
}


#inhalt ul li {
	background: url(../images/icons/bullet_auf_weiss.gif) no-repeat 0 .4em;
	padding: 0 0 0 15px;
}

#inhalt ul ol li {
	background: none;
	padding: 0;
	margin-left: 45px !important;
}

#inhalt ul li li,
#inhalt ol li li {
	margin: .4em 0 .4em 20px;
}

#inhalt ul li p,
#inhalt ol li p,
#inhalt ul li h4,
#inhalt ol li h4,
#inhalt ul li h5,
#inhalt ol li h5 {
	font-size: 1em;
}

#inhalt ul.tipp li {
	min-height: 20px;
	background: url(../images/icons/haekchen_auf_weiss.gif) no-repeat 0 3px;
	padding: 7px 0 5px 36px;
	border-top: 1px solid #e1e0d4;
	margin: 0;
}

#inhalt ul.tipp li.erster {
	border-top: none;
}

#inhalt ul.pfeil,
#inhalt ul.anker {
	border-bottom: 1px solid #e1e0d4;
	margin-top: 1em;
	margin-bottom: 1em;
}

#inhalt ul.pfeil li,
#inhalt ul.anker li {
	background: none;
	padding: 0;
	border-top: 1px solid #e1e0d4;
	margin: 0;
}

#inhalt ul.pfeil li a:link,
#inhalt ul.pfeil li a:visited,
#inhalt ul.pfeil li strong.pfeil,
#inhalt .inhaltsverzeichnis h5 strong.pfeil,
#inhalt ul.anker li a:link,
#inhalt ul.anker li a:visited {
	display: block;
	background-image: url(../images/icons/pfeil_rechts.svg);
	background-repeat: no-repeat;
	background-position: 0 .65em;
	padding: .2em 0 .3em 13px;
}

#inhalt ul.anker li a:link,
#inhalt ul.anker li a:visited {
	background-image: url(../images/icons/pfeil_runter.svg);
}

#inhalt ul.pfeil li h4 {
	margin-top: .4em;
	margin-bottom: 0;
}

#inhalt ul.pfeil li p {
	padding: .2em 0 .8em 13px;
	margin: 0;
}

#inhalt ul.suchergebnisse {
	list-style: none;
	padding-left: 0;
}

#inhalt ul.suchergebnisse li {
	background-image: none;
	padding-bottom: .5em;
	border-top: 1px solid #deddd3;
	margin-bottom: .7em;
	padding-left: 0;
}

#inhalt ul.suchergebnisse li:first-of-type {
	border-top:none;
	padding-top:0 !important;
	margin-top:0 !important;
}

#inhalt dl {
	margin: 0;
}

#inhalt dt {
	color: #585b47;
	font-size: .85em;
	line-height: 1.4;
	margin-top: .4em;
}

#inhalt dd {
	font-size: .8em;
	line-height: 1.4;
	margin-top: .2em;
	margin-left: 25px;
}

#inhalt dd h4 {
	font-size: 1em !important;
}

#inhalt dd p {
	font-size: 1em;
}

#inhalt .glossar dt {
	color: #224e8b;
	font-size: .95em;
	font-weight: bold;
	margin-top: 1.2em;
}

#inhalt .glossar dd {
	padding-bottom: .1em;
	margin-top: 0;
	margin-left: 40px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Links */

a:link {
	color: #33629a;
}

a:visited {
	color: #45433A;
}

a:hover,
a:focus,
a:active {
	color: #b34104;
	background-color: #f1f1e9;
	text-decoration: underline;
}

a.pfeil {
	background-image: url(../images/icons/pfeil_rechts.svg);
	background-position:  0 .33em;
	background-repeat: no-repeat;
	padding-left: 10px; /*12 */
}

a.glossar:link,
a.glossar:visited {
	color: #000;
	border-bottom: 1px dotted #666;
	text-decoration: none;
	cursor: help;
}

h2 a.glossar:link,
h2 a.glossar:visited {
	color: #224e8b;
	border-bottom: 1px dotted #224e8b;
}

.infothek h3.infothek a.glossar:link,
.infothek h3.infothek a.glossar:visited {
	color: #585b47;
	border-bottom: 1px dotted #585b47;
}

h3 a.glossar:link,
h3 a.glossar:visited,
.infothek h4 a.glossar:link,
.infothek h4 a.glossar:visited {
	color: #224e8b;
	border-bottom: 1px dotted #224e8b;
}

h4 a.glossar:link,
h4 a.glossar:visited,
.infothek h5 a.glossar:link,
.infothek h5 a.glossar:visited {
	color: #3468a3;
	border-bottom: 1px dotted #3468a3;
}

#kurzvorstellung a.glossar:link,
#kurzvorstellung a.glossar:visited {
	color: #33629a;
	border-bottom: 1px dotted #33629a;
}

strong a.glossar:link,
strong a.glossar:visited {
	color: #585b47;
	border-bottom: 1px dotted #585b47;
}

a.glossar:hover,
a.glossar:focus,
a.glossar:active {
	color: #b34104 !important;
	border-bottom: 1px dotted #b03b20 !important;
	text-decoration: none;
}

p.tags a:link,
p.tags a:visited,
p.kommentare a:link,
p.kommentare a:visited {
	color: #45433A;
	text-decoration: none;
}

p.kommentare a:link,
p.kommentare a:visited {
	background: url(../images/icons/kommentar.gif) no-repeat 0 .15em;
	padding: 0 0 0 17px;
}

p.tags a:hover,
p.tags a:focus,
p.tags a:active,
p.kommentare a:hover,
p.kommentare a:focus,
p.kommentare a:active {
	color: #b34104;
	background-color: #f1f1e9;
	text-decoration: underline;
}

p.kommentare a:hover,
p.kommentare a:focus,
p.kommentare a:active {
	background: #f1f1e9 url(../images/icons/kommentar_on.gif) no-repeat 0 .15em;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Bilder */

#spalte-1 p img {
	padding-top: 1em;
	padding-bottom: .2em;
}

#spalte-1 p.bild-links img,
#spalte-1 p.bild-rechts img,
#spalte-1 img.links,
#spalte-1 img.bild-rechts {
	padding-top: 0;
}

.bild-links {
	float: left;
	margin: 3px 14px 10px 0;
}

.bild-rechts {
	float: right;
	margin: 3px 0 10px 8px;
}

.intro.gross .bild-rechts {
	margin-top: -15px;
	padding-left: 12px;
}
/*
.bild-rahmen {
	padding: 3px;
	border: 1px solid #deddd3;
}*/

p.bild-unterschrift {
	color: #585b47;
	font-size: .7em !important;
	margin-top: -.3em !important;
	margin-bottom: 1.6em !important;
}
p.bild-unterschrift a.glossar:link,
p.bild-unterschrift a.glossar:visited {
	color: #585b47;
}



/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Tabellen */

table {
	border-collapse: collapse;
	border: 0;
	margin: .8em 0 1em 0;
}

th,
td {
	background: #f7f6f2;
	font-size: .8em;
	line-height: 1.2;
	text-align: left;
	padding: .7em 5px .5em 7px;
	border: 0;
	border-bottom: 1px solid #e1e0d4;
	border-top: 1px solid #e1e0d4;
	vertical-align: top;
}

td,
td + td,
th + td {
	background: #fafaf7;
	padding-bottom: .8em;
}

td + td,
th + td,
th + th {
	border-left: 1px solid #e1e0d4;
}

.kopf th {
	background: #f7f6f2; /* alt: #f1efe8; */
	font-size: .8em;
	padding-top: 6px;
	border-top: 1px solid #e1e0d4;
	border-bottom: 1px solid #e1e0d4;
	border-left: 1px solid #e1e0d4;
}

.kopf th.ecke {
	border-left: none;
}

#inhalt th p,
#inhalt td p,
#inhalt td ul,
#inhalt td li {
	font-size: 1em;
	line-height: 1.4 !important;
	margin: 0;
}

#inhalt table ul.pfeil {
	border-bottom: none;
	margin-top: 0;
	margin-bottom: 0;
}

#inhalt table ul.pfeil li {
	border-top: none;
}

th p.pfeil a {
	display: block;
	background-image: url(../images/icons/pfeil_rechts.svg);
	background-position:  0 .55em;
	background-repeat: no-repeat;
	padding: .2em 0 .3em 13px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/
/** Typographie: Weitere */

#inhalt hr {
	clear: both;
	float: none;
	display: block;
	height: 1px;
	color: #deddd3;
	background-color: #deddd3;
	margin: 1em 0 .8em 0;
	padding: 0;
	border: 0;
}

hr.stop-float {
	clear: both;
}

.abstand-oben-0 {
	margin-top: 0 !important;
}

.abstand-oben-1 {
	margin-top: 1em !important;
}

.abstand-oben-1-5 {
	margin-top: 1.5em !important;
}

.abstand-oben-2 {
	margin-top: 2em !important;
}

.abstand-unten-0 {
	margin-bottom: 0 !important;
}

.abstand-unten-1 {
	margin-bottom: 1em !important;
}

.abstand-unten-1-5 {
	margin-bottom: 1.5em !important;
}

.abstand-unten-2 {
	margin-bottom: 2em !important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

/** Fuss */

#fuss-1 {
	clear: both;
	float: left;
	width: 35em;
	border-top: 1px solid #deddd3;
	margin-top: 35px;
}

#fuss-2 {
	float: right;
	width: 10em;
	padding-top: 35px;
	text-align: right;
}

#fuss-1 p,
#fuss-2 p {
	font-size: .7em;
	padding-top: .1em;
	margin-right: 10px;
}

#nach-oben a:link,
#nach-oben a:visited {
	color: #0a6fa3;
	background-image: url(../images/icons/pfeil_hoch.svg);
	background-position: 100% .28em;
	background-repeat: no-repeat;
	padding-right: 12px;
}

#nach-oben a:hover,
#nach-oben a:focus,
#nach-oben a:active {
	color: #b34104;
	text-decoration: underline;
}

/* * * * * * * * * * * * * * * * * * * * * * * * **/

#inhalt ul.inhaltsverzeichnis {
	margin-top: 0;
}

#inhalt ul.inhaltsverzeichnis li {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.4;
}

#inhalt .inhaltsverzeichnis h5 {
	font-size: .89em;
	line-height: 1.3;
	padding: 0;
	margin: 0;
}

#inhalt ul.pfeil li strong.pfeil,
#inhalt .inhaltsverzeichnis h5 strong.pfeil {
	display: block;
	background-repeat: no-repeat;
}

#inhalt .inhaltsverzeichnis h5 a:link,
#inhalt .inhaltsverzeichnis h5 a:visited,
#inhalt ul.inhaltsverzeichnis li a:link,
#inhalt ul.inhaltsverzeichnis li a:visited,
#inhalt ul.inhaltsverzeichnis li strong.pfeil {
	display: block;
	text-decoration: none;
	background-image: url(../images/icons/inhaltsverzeichnis_off.gif);
	background-position: 30px .4em;
	padding: .4em 0 .4em 60px;
}

#inhalt .inhaltsverzeichnis h5 a:hover,
#inhalt .inhaltsverzeichnis h5 a:focus,
#inhalt .inhaltsverzeichnis h5 a:active,
#inhalt ul.inhaltsverzeichnis li a:hover,
#inhalt ul.inhaltsverzeichnis li a:focus,
#inhalt ul.inhaltsverzeichnis li a:active {
	background-color: #f7f6f2;
	background-image: url(../images/icons/inhaltsverzeichnis_on.gif);
}


#inhalt .inhaltsverzeichnis h5 strong.pfeil,
#inhalt ul.inhaltsverzeichnis li strong.pfeil {
	color: #585b47;
	background-color: #f7f6f2;
	background-image: url(../images/icons/inhaltsverzeichnis_on.gif);
}

#inhalt .inhaltsverzeichnis h5 a:link,
#inhalt .inhaltsverzeichnis h5 a:visited,
#inhalt .inhaltsverzeichnis h5 strong.pfeil {
	padding-top: .85em;
	padding-left: 30px;
	background-position: 0 .8em;
}


/********************************************************
Hinzugefügt P77, 15.05.2009
*********************************************************/
ul.suchergebnisse a.glossar,
ul.suchergebnisse a.glossar:link,
ul.suchergebnisse a.glossar:visited,
ul.suchergebnisse a.glossar:hover,
#inhalt ul.pfeil li a.glossar,
#inhalt ul.pfeil li a.glossar:link,
#inhalt ul.pfeil li a.glossar:visited,
#inhalt ul.pfeil li a.glossar:hover,
a.glossar:link {
	display: inline;
	background: none;
	padding: 0;
}
/********************************************************
--- ENDE --- Hinzugefügt P77, 15.05.2009
*********************************************************/

#inhalt #inhalt-innen #spalte-1 .aktuelles .teaser .bild {
	float: left;
	margin: 0;
	padding: 14px 8px 11px 0;
}
#inhalt #inhalt-innen #spalte-1 .aktuelles .teaser .bild img {
	background: #fff;
	padding: 3px;
	margin-right: 9px;
	border: 1px solid #eae8dc;
}

#inhalt #inhalt-innen #spalte-1 .aktuelles .liste90plus p {
	margin: 0.4em 0 0.4em 0;
}

#inhalt #inhalt-innen #spalte-1 .aktuelles .liste90plus p.pdatum {
	margin: 0;
	padding-top: 13px;
}

.frame-space-before-medium { margin-top: 56px; }

.mobile-hidden {
	position: relative;
	height: auto;
	width: auto;
}

.ellipses {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/** COLLAPSE begin **/

div.ausklapp {
  margin: 0;
  border-bottom: 1px solid #DEDDD3;
}

div.ausklapp .ausklapp-h {
  margin: 0;
  padding: 0;
  cursor: pointer;
  line-height: 1.9;
}


.ausklapp-h button {
  all: inherit;
  border: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0.5em 0;
}

div.ausklapp button svg {
  height: 1em;
  margin-left: 0.5em;
  padding:0.5em;
  flex-shrink:0;
}

div.ausklapp [aria-expanded="true"] .vert {
  display: none;
}

div.ausklapp [aria-expanded] rect {
  fill: currentColor;
}

.ausklapp-h button:focus svg {
  outline: 1px solid #C02115;
}

/** COLLAPSE end **/